[HEADER]
VERSION=extended-2

[_EXTENSION]
REQUIRED_VERSION=2051

[_EXTENSION]
RAIN_DEV=1

[INFO]
SCREEN_NAME=GOLF R MK7.5 | No Hesi

[BASIC]
GRAPHICS_OFFSET=0,-0.5475,-0.21
GRAPHICS_PITCH_ROTATION=-0.35
TOTALMASS=1400								; Total vehicle weight in kg with driver and no fuel
INERTIA=1.69,1.3,4.585							; Car polar inertia. Calculated from the car dimensions. Start with the generic width,height,length and modify accordingly to the car's configuration

[GRAPHICS]
DRIVEREYES=0.364555,1.17089,-0.26804
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=38
ON_BOARD_PITCH_ANGLE=-6.503059
BUMPER_CAMERA_POS=0.000000,-0.150000,2.340000
BONNET_CAMERA_POS=0.000000,0.830000,0.580000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.88						; Force Feedback power multiplayer
STEER_ASSIST=1					; Variable steer assist, speed relative
STEER_LOCK=378											; Real car's steer lock from center to right
STEER_RATIO=-13	
LINEAR_STEER_ROD_RATIO=0.00237

[FUEL]
CONSUMPTION=0.0037						; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=25									; default starting fuel in litres
MAX_FUEL=55									; max fuel in litres

[FUELTANK]
POSITION=0,-0.19,-1.0						; Position of fuel tank from CoG in meters

[RIDE]
PICKUP_FRONT_HEIGHT=-0.323			; Height of the front ride height pickup point in meters WRT cg
PICKUP_REAR_HEIGHT=-0.323


[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

